/********************************* Menu Styles Starts ************************************************/
.menu-width{
width:190px;
}
.menu-width1{
width:150px;
}
#menu, #menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	z-index:1000;
}
* html .#menu, #menu ul{
	position:absolute;
}
#menu li a:link, #menu li a:active, #menu li a:visited {
	display:block;
	line-height:47px;
}
#menu li a:hover {
	color:#FFFFFF;
}
#menu li li a:link, #menu li li a:active, #menu li li a:visited {
	display:block;
	padding:0px 5px;
	border-left:1px solid #626366;
	border-bottom:1px solid #626366;
	border-right:1px solid #626366;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background-color:#232323;
	opacity:.8; /* Standard CSS */
	filter:alpha(opacity=80); /* IE patch */
	line-height:20px;
	text-align:left;
}
#menu li li a:hover {
	background-color:#0894c3;
	opacity:.8; /* Standard CSS */
	filter:alpha(opacity=80); /* IE patch */
	color:#fff;
}
#menu li {
	float:left;
	position:relative;
}
#menu ul {
	position:absolute;
	width:230px;
	display:none;
}
#menu li ul a {
	width:230px;
	float:left;
}
#menu ul ul {
	top:auto;
}
#menu li ul ul {
	left:230px;
	margin:0px 0 0 11px;
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul {
	display:none;
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul {
	display:block;
}
.subMenu {
	background:url(/images/tri.gif) no-repeat right;
}
.menu-home a {
	background:url(/images/home-off.jpg) no-repeat 0 0;
	width:79px;
	text-decoration:none;
}
.menu-home a:hover {
	background:url(/images/home-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-our-practice a {
	background:url(/images/our-practice-off.jpg) no-repeat 0 0;
	width:143px;
	text-decoration:none;
}
.menu-our-practice a:hover {
	background:url(/images/our-practice-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-services a {
	background:url(/images/services-off.jpg) no-repeat 0 0;
	width:100px;
	text-decoration:none;
}
.menu-services a:hover {
	background:url(/images/services-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-patient-info a {
	background:url(/images/patient-info-off.jpg) no-repeat 0 0;
	width:136px;
	text-decoration:none;
}
.menu-patient-info a:hover {
	background:url(/images/patient-info-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-appointments a {
	background:url(/images/appointments-off.jpg) no-repeat 0 0;
	width:148px;
	text-decoration:none;
}
.menu-appointments a:hover {
	background:url(/images/appointments-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-ortho-research a {
	background:url(/images/ortho-research-off.jpg) no-repeat 0 0;
	width:172px;
	text-decoration:none;
}
.menu-ortho-research a:hover {
	background:url(/images/ortho-research-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-faqs a {
	background:url(/images/faqs-off.jpg) no-repeat 0 0;
	width:78px;
	text-decoration:none;
}
.menu-faqs a:hover {
	background:url(/images/faqs-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-contact-us a {
	background:url(/images/contact-us-off.jpg) no-repeat 0 0;
	width:124px;
	text-decoration:none;
}
.menu-contact-us a:hover {
	background:url(/images/contact-us-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
/********************************* Menu Styles Ends **************************************************/
@font-face {
    font-family: 'WebfontRegular';
    src: url('/fonts/futural-webfont.eot');
    src: url('/fonts/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/futural-webfont.woff') format('woff'),
         url('/fonts/futural-webfont.ttf') format('truetype'),
         url('/fonts/futural-webfont.svg#WebfontRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin:0px 0px 0px 0px;
	background:#ffffff;
	overflow-y:scroll;
	*overflow-y:none;
}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #1a93be;
}
.videoBorder {
	border:8px solid #1a93be;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/************************************* Admin Styles ********************************************************/
.Admintext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	padding:10px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.Admintext a {
	color:#262323;
	text-decoration:underline;
}
.Admintext a:hover {
	color:#000000;
	text-decoration:none;
}
.AdmintextBold {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdmintextBold a {
	color:#262323;
	text-decoration:underline;
}
.AdmintextBold a:hover {
	color:#000000;
	text-decoration:none;
}
.Adminborder {
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.AdminHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.AdminHead a {
	color:#ffffff;
	text-decoration:underline;
}
.AdminHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.AdminNormal {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdminNormal a {
	color:#262323;
	text-decoration:underline;
}
.AdminNormal a:hover {
	color:#000000;
	text-decoration:none;
}
.AdminFormlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.Admintxtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.AdmindropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.AdmintextArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.AdminButton {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Home Page Styles ********************************************************/
.Hometext {
	font:normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	padding:0px 57px 0px 10px;
	text-align:justify;
}
.Hometext a {
	text-decoration:none;
	color:#666666;
}
.Hometext a:hover {
	color:#666666;
	text-decoration:underline;
}
.HometextMain {
	font:normal 26px 'WebfontRegular';
	color:#333333;
	line-height:11px;
	padding:47px 5px 5px 0px;
	text-decoration:none;
}
.HometextMain a {
	color:#333333;
	text-decoration:none;
}
.HometextMain a:hover {
	color:#333333;
	text-decoration:none;
}
.Homemain {
	font:normal 23px 'WebfontRegular';
	color:#000000;
     padding:20px 0px 0px 16px;
	text-decoration:none;
}
.Homemain a {
	color:#000000;
	text-decoration:none;
}
.Homemain a:hover {
	color:#000000;
	text-decoration:none;
}
.Hometextbold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000000;
	padding:0px 5px 0px 16px;
}
.Hometextbold a {
	text-decoration:none;
	color:#000000;
}
.Hometextbold a:hover {
	text-decoration:underline;
	color:#000000;
}
.Homemaintext {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	padding:0px 30px 0px 16px;
}
.Homemaintext a {
	text-decoration:none;
	color:#666666;
}
.Homemaintext a:hover {
	text-decoration:underline;
	color:#666666;
}
.welcomeText {
	font:normal 26px 'WebfontRegular';
	color:#333333;
	line-height:11px;
	padding:47px 5px 0px 10px;
	text-decoration:none;
}
.welcomeText a {
	color:#333333;
	text-decoration:none;
}
.welcomeText a:hover {
	color:#000000;
	text-decoration:none;
}
/************************************* Sub Page Styles ********************************************************/
.navigation {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	padding:0px 30px 0px 16px;
}
.navigation a {
	font-weight:normal;
	color:#666666;
	text-decoration:underline;
}
.navigation a:hover {
	font-weight:normal;
	color:#004e96;
	text-decoration:underline;
}
.textMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	padding:5px 30px 30px 16px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	color:#666666;
	text-decoration:underline;
}
.textMain a:hover {
	color:#004e96;
	text-decoration:underline;
}
.textMain ul, textMain ol {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain ul li {
	padding-bottom:8px;
	background: url(/images/bullet-tm.gif) no-repeat 15px 11px;
	padding:6px 0px 0 30px;
	list-style:none;
}
.textMain ul li:last-child {
	padding-bottom:8px;
}
.textMain ol li {
	padding-bottom:8px;
}
.textMain ol li:last-child {
	padding-bottom:8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom:0px;
	margin:8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom:0px;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	color:#666666;
	text-decoration:underline;
}
.textMainBold a:hover {
	color:#004e96;
	text-decoration:underline;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
}
.textNormal a {
	color:#666666;
	text-decoration:underline;
}
.textNormal a:hover {
	color:#004e96;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
}
.Quick-links {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
.Quick-links a {
	color:#333333;
	text-decoration:underline;
}
.Quick-links a:hover {
	color:#333333;
	text-decoration:none;
}
.Quick-links ul {
	margin:0px;
	padding:0px 0px 0px 40px;
}

.Quick-links li {
	margin:0px;
	padding:0px 0px 0px 15px;
	background:url(/images/q-links-bg.gif) no-repeat 0 10px;
	line-height:25px;
	list-style:none;
}
.more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#1c4163;
	text-decoration:none;
	padding:5px 5px 5px 5px;
}
.more a {
	color:#1c4163;
	text-decoration:underline;
}
.more a:hover {
	color:#1e5180;
	text-decoration:underline;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
.service {
	font:normal 26px 'WebfontRegular';
	color:#333333;
	line-height:11px;
	padding:59px 5px 0px 20px;
	text-decoration:none;
}
.service a {
	color:#333333;
	text-decoration:none;
}
.service a:hover {
	color:#333333;
	text-decoration:none;
}
/************************************* Sub Page Headings Starts ********************************************************/
.MainHeading h1 {
	font:normal 26px 'WebfontRegular';
	padding:0px 5px 0px 16px;
	color:#333333;
	text-decoration:none;
	margin:0px;
}
.SubHeading {
	font:bold 15px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#036081;
	text-decoration:none;
}
.SubHeading a {
	color:#77d0f3;
	text-decoration:underline;
}
.SubHeading a:hover {
	color:#77d0f3;
	text-decoration:underline;
}
.Section-Title {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#a7810e;
	text-decoration:none;
}
.Section-Title a {
	color:#a7810e;
	text-decoration:underline;
}
.Section-Title a:hover {
	color:#a7810e;
	text-decoration:underline;
}
/************************************* Multimedia Page Styles ********************************************************/
.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	border:1px solid #1a93be;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.multimedia a {
	background:url(/images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#666666;
	text-decoration:underline;
}
.multimedia a:hover {
	background:url(/images/movie-on.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left:0px;
	background:none;
}
/************************************* Form Styles ********************************************************/
.tableborder {
	border:1px solid #1a93be;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#1a93be;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #1a93be;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #1a93be;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #1a93be;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:#1a93be;
	text-decoration:none;
	border:1px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Footer Styles ********************************************************/
.footer {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#858585;
	padding-left:15px;
}
.footer a {
	text-decoration:none;
	color:#858585;
}
.footer a:hover {
	text-decoration:underline;
	color:#858585;
}
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#858585;
	text-decoration:none;
	padding-top:0px;
}
.CopyrightText a {
	text-decoration:none;
	color:#858585;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#858585;
}
/************************************* Intractivity Styles ********************************************************/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:415px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:415px;
	padding:0px;
	margin:0px;
}
.intratext {
	font:normal 48px/50px Verdana, Arial, Helvetica, sans-serif;
	color:#232323;
	padding:58px 17px 0px 589px;
	text-decoration:none;
	text-align:justify;
}
.intratext a {
	color:#232323;
	text-decoration:none;
}
.intratext a:hover {
	text-decoration:none;
	color:#232323;
}
.intra-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:5px 5px 5px 5px;
	text-decoration: none;
	text-align:right;
}
.intra-more a {
	color: #ffffff;
	text-decoration:underline;
}
.intra-more a:hover {
	color: #a41209;
	text-decoration:underline;
}
.Intra-links {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#232323;
	text-decoration:none;
	padding:0px 0px 0px 578px;
}
.Intra-links a {
	color:#232323;
	text-decoration:underline;
}
.Intra-links a:hover {
	color:#232323;
	text-decoration:none;
}
.Intra-links ul {
	margin:0px;
}
.Intra-links li {
	margin:0px;
	line-height:25px;
}
/************************************* Custom Styles ********************************************************/
.fadeT {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:293px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	display:block;
}
.fadeT1 {
	position:absolute;
	top:0px;
	left:0px;
	width:980px;
	height:293px;
	padding:0px;
	margin:0px;
}
.scrollText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:45px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	width:400px;
	margin:120px 0px 0px 10px;
	/*opacity:0;
	filter:alpha(opacity=0);*/
}

<!--**************-------------------------------------*******************-->

.Servicestext {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	width:250px;
	height:40px;
}
.Servicestext a {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
	text-decoration:none;
	padding:5px 0 0 0px;
	width:250px;
	height:35px;
	background:#1a93be;
	border:1px solid #004146;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.Servicestext a:hover {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	display:block;
	background:#3a3a3a;
	border:1px solid #0b1b1b;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.Servicestext img {
 	float:left;
	margin:-18px 6px 0px -5px;
}